.Validar {
    color: rgb(169, 68, 66);
    font-size: 9pt;
    display: none;
}

#divNomeFunc {
    display: none;
}

#divNamePe {
    display: none;
}

#divGeral {
    display: none;
}

#divGeneral {
    display: none;
}

#dadosEndereco {
    display: none;
}

#validaS,
#validaB {
    display: none;
}

.register-br {
    display: none;
}

.register-gb {
    display: none;
}

#divNewWebsite {
    display: none;
}

#divUpdateWebsite {
    display: none;
}

.divAlways {
    display: none;
}

.fa-minus-square-o {
    display: none;
}